/* Add your custom styles here */







html > body {
}
html > body {
}
body {
	font-size: 1.2rem;
	font-weight: 400px!important;
	font-style: normal!important;
}
h1, h2, h3, h4, h5, h6, .blockquote, .componentheading, .contentheading {
	font-family: Oswald!important;
}
#search input {
	border: 0 none;
	box-shadow: none;
	color: #999;
	display: inline;
	font-size: 16px;
	height: auto;
	line-height: 50px;
	margin-bottom: 0;
	margin-top: 0;
	outline: medium none;
	text-indent: 10px;
	width: 73%;
	font-family: Arial!important;
	font-transform: uppercase;
}
#logo {
	z-index: 1000;
}
#logowrap {
	position: relative;
	color: #606c76;
	border-bottom: 5px solid red;
}
.moduletable {
	margin-bottom: 0
}
#navwrap .moduletable {
	margin-bottom: 0
}
.moduleTitle h3, #jbSplitMenuRight h3, #jbSplitMenuLeft h3 {
	height: 5px;
	margin-top: 10px;
	margin-bottom: 30px;
	text-align: center;
}
.moduleTitle h3 span, #jbSplitMenuRight h3 span, #jbSplitMenuLeft h3 span {
	display: inline-block;
	width: auto;
	color: #ffffff;
	padding: 4px;
	position: relative;
	font-size: 13px;
	font-size: 1.3rem;
	margin: -9px auto 0;
}
#below h3 {
	text-align: left;
	margin-bottom: 40px;
}
#below h3 span {
	margin: 0
}
#bottom h3, #footer h3, #banner h3, #topwrap h3, #headerwrap h3 {
	background: none;
	text-shadow: 1px 1px 0 #222;
}
#bottom h3 span, #footer h3 span, #header h3 span, #topwrap h3 span, #banner h3 span, #headerwrap h3 span {
	background: none;
	margin: 0;
	font-size: 2rem;
}
#footer h3 {
	text-align: left
}
.gallery-flickr img {
	padding: 2px;
	border: 1px solid #eee;
	background: #fafafa;
	margin: 0 10px 10px 0;
}
.article_separator {
	display: none
}
.moduleTitle h3, #jbSplitMenuRight h3, #jbSplitMenuLeft h3 {
	background-color: #0C4C99 !important;
	height: 5px !important;
	margin-top: 10px !important;
	margin-bottom: 30px !important;
	text-align: center !important;
}
.moduletable.lines {
	background: #fafafa url(../images/bg_filter.png) repeat left bottom !important;
	padding: 10px 8% !important;
	border-radius: 4px !important;
	border: 1px solid #eee !important;
}
.moduletable.linestop h3, .moduletable.linestop h3 span {
	background: none !important;
	color: #666 !important;
	text-shadow: 1px 1px 0 #fff !important;
}
.moduletable.border h3, .moduletable.warning h3, .moduletable.success h3, .moduletable.notice h3, .moduletable.shadow h3 {
	background: none !important;
	text-align: left !important;
}
.moduletable.warning, .moduletable.success, .moduletable.notice, .moduletable.shadow {
	padding: 2% !important;
}
.moduletable.shadow {
	-moz-box-shadow: 0 0 5px #666 !important;
	-webkit-box-shadow: 0 0 5px #666 !important;
	box-shadow: 0 0 5px #666 !important;
}
.moduletable.warning h3 span {
	background: #851916 !important;
}
.moduletable.notice h3 span {
	background: #FAD632 !important;
	color: #333 !important;
}
.moduletable.success h3 span {
	background: #C5DB82 !important;
	color: #333 !important;
}
.moduletable.border h3 span {
	background: #eee !important;
	color: #333 !important;
}
.moduletable.linesbottom {
	background: #fafafa url(../images/bg_filter.png) repeat-x left bottom !important;
	padding: 10px 8% 60px !important;
	border-radius: 4px !important;
}
.moduletable.titleleft h3 {
	text-align: left !important;
}
.moduletable.titleright h3 {
	text-align: right !important;
}
.moduletable.inset .jbmoduleBody {
	background: #fafafa !important;
	padding: 10px 4% !important;
	border: 1px solid #eee !important;
	border-radius: 4px !important;
}
.moduletable.inset2 .jbmoduleBody {
	background: #fafafa url(../images/bg_filter.png) repeat left bottom !important;
	padding: 10px 4% !important;
	border-radius: 4px !important;
	border-radius: 4px !important;
	border: 1px solid #fff !important;
}
.moduletable.linestop {
	background: #fafafa url(../images/bg_filter.png) repeat-x left top !important;
	padding: 10px 8% !important;
	border: 1px solid #eee !important;
}
/*.zen-module-title h3 span {





    display: inline-block;







    width: auto;







    color: #ffffff;







    padding: 4px;







    position: relative;







    font-size: 13px;







    font-size: 1.3rem;







    margin: -9px auto 0;





}





.zen-module-title h3 {







   height: 5px;



    margin-bottom: 20px;



    margin-top: 10px;





    text-align: center;



	color:#FFFFFF;





}





.zen-module-title h3  {



    clear: both;



    text-transform: uppercase;





}





.zen-module-title h3  {



    background-color: #4571a4;



}



.zen-module-title h3  {





    clear: both;





    text-transform: uppercase;



}





.zen-module-title h3  {





	font-family: Arial, Helvetica, sans-serif;





}*/





.article-info {
	font-size: 95%;
	color: #000;
}
.zen-nav.zen-nav-divider li {
	padding: 0;
	margin-right: 10px
}
.btn-default {
	background-color: none!important;
}
input {
	padding: 4px;
	height: 30px;
	font-family: Oswald;
}
input, select, textarea {
	font-size: 1em;
	line-height: 1.5;
	font-family: Oswald;
}

h3 {
	font-size: 1.6em;
	margin-bottom: 1.2em;
	line-height: 1.2;
}
h3 span, .moduletable h3 span {
	display: inline-block !important;
	width: auto !important;
	color: #ffffff;
 !important;
	padding: 4px 8px!important;
	position: relative !important;
	font-size: 13px !important;
	margin: -9px auto 0 !important;
	top: -24px;
	background-color: #0C4C99 !important;
	font-weight: bold;
}
.moduleTitle h3, .moduleTitle h3 span, #grid1wrap .zentools .zencategory, #grid1wrap .zentools .zencategory span {
	background-color: #0C4C99;
}
.moduleTitle h3, .moduleTitle h3 span, #grid1wrap .zentools .zencategory, #grid1wrap .zentools .zencategory span {
	background-color: #0C4C99;
}
.moduleTitle h3, #jbSplitMenuRight h3, #jbSplitMenuLeft h3 {
	height: 5px;
	margin-top: 10px;
	margin-bottom: 30px;
	text-align: center;
}
.moduletable h3 {
	clear: both;
	text-transform: uppercase;
	background-color: #0C4C99 !important;
	height: 5px !important;
	margin-top: 10px !important;
	margin-bottom: 30px !important;
	text-align: center !important;
	padding: 0px !important;
}
.social-wrap .zen-icon-facebook, .social-wrap .fa-facebook, .social-wrap.social-square span.primary, .social-wrap .zen-icon-twitter, .social-wrap .fa-twitter {
	background: #9a9a9a !important;
	color: #fff;
}
.fa {
	color: #fff;
}
h2.article-title {
	font-size: 30px;
	font-weight: bold;
}
h1.article-title {
	font-size: 38px;
	font-weight: bold;
}
.mod-articles-category-title {
	font-size: 15px;
	line-height: 16px;
}
.sidebar .moduletable ul li {
	padding: 6px 0;
}
span.adds {
	background-color: #990033 !important;
	background-image: url("line.jpg") !important;
	background-position: center center;
	background-repeat: no-repeat;
	color: #ffffff !important;
	display: inline-block !important;
	font-family: Oswald;
	font-size: 13px !important;
	line-height: 1.2;
	margin-left: 75px !important;
	padding: 4px !important;
	position: relative !important;
	text-align: center;
	text-transform: uppercase;
	width: auto;
}
span.borrder {
	background-image: url("line.jpg") !important;
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	width: 150px;
}
 @media only screen and (max-width: 1024px) {
}
 @media only screen and (max-width: 768px) {
.mean-container a.meanmenu-reveal {
	color: transparent !important;
	background: url(mobile.jpg);
	background-size: 100% 100%;
}
p.zen-center {
	width: 100% !important;
	text-align: center;
	float: left;
}
.zen-center {
	text-align: center;
	width: 100%;
}
p.zen-center img {
	height: 70px;
	text-align: center;
	margin: 0 auto;
	width: auto;
}
a.meanmenu-reveal.btn {
	display: block;


}
.btn-empty {
	background: #087acc;
	
}
#header a {
	background-image: url();
	display: block;
	width: 40px;
	height: 40px;
}
.mean-container a.meanmenu-reveal {
	width: 45px !important;
	height: 45px !important;
	;
}
.fa {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mean-container a.meanmenu-reveal span {
	width: 100%;
}
.mean-bar a {
	right: 0px !important;
	left: auto !important;
	text-indent: 0 !important;
}
.mean-container a.meanmenu-reveal.btn {
	font-size: 15px !important;
	color: #000;
}
.mean-container a.meanmenu-reveal span {
	font-size: 15px !important;
	background: none;
}
}
.page-header {
	display: none;
}
.zg-col {
	margin-bottom: 0
}
element {
}
#menu ul > li a, #menu ul > li span.zen-menu-heading {
	color: #fff;
}
#menu li a, #menu li span, #onepage li a {
	font-family: sans-serif;
}
#navwrap a {
	color: #fff;
}
.zen-menu.zen-menu-horizontal ul li > a, .zen-menu.zen-menu-horizontal ul li > span {
	background: #087acc;
	color: #fff;
}
.zen-menu-right ul li a, .zen-menu-right ul li span.zen-menu-heading {
	float: none;
}
.zen-menu ul > li a, .zen-menu ul > li .zen-menu-heading {
	cursor: pointer;
}
.zen-menu-horizontal ul a, .zen-menu-horizontal ul .zen-menu-heading {
	display: block;
	float: left;
	font-weight: 600;
	padding: 0 10px;
}

/****** BEGIN ACYMailing Custom Styles ******/

.acySubscriptionModule .acymailing_mootoolsbutton {
	background-color: #087acc !important;
	margin-bottom: 4px !important;
	min-height: 50px;
}

.acySubscriptionModule .acymailing_mootoolsbutton p {
	margin: 0 !important;
}

.acySubscriptionModule .acymailing_mootoolsbutton a {
	color: #fff !important;
	font-size: 16px !important;
	font-weight: bold  !important;
	line-height: 50px  !important;
}

.acySubscriptionModule .acymailing_mootoolsbutton a::before {
	content: "↓ "  !important;
}

.acySubscriptionModule .acymailing_mootoolsbutton a::after {
	content: " ↓"  !important;
}

.acySubscriptionModule .acymailing_mootoolsbutton a:hover {
	background-color: #0c4c99 !important;
}

#acyuserinfo .inputval {
	min-width: 33%;
}

#acyuserinfo .inputval .inputbox {
	height: 24px;
	width: 100%;
}

#acyuserinfo .inputval select {
	width: 100% !important;
	color: #afafaf;
}

#tremail .acykey label {
	color: #ff0000 !important;
}

#trfirstname .acykey label {
	color: #afafaf !important;	
}

#trlastname .acykey label {
	color: #afafaf !important;	
}
#trtitle .acykey label {
	color: #afafaf !important;
}

#trmiddlename .acykey label {
	color: #afafaf !important;	
}

#trsuffix .acykey label {
	color: #afafaf !important;	
}

.acymailing_form th, .acymailing_form td {
	padding: 8px;
}

.acymailing_form input, .acymailing_form select {
	color: #cfcfcf;
	height: 36px;
	margin-bottom: 0;
	min-height: 36px;
}

.acymailing_form .acy_requiredField input {
	color: #ff9c9c;
}

.acymailing_introtext {
	font-size: 1.35rem;
	font-weight: bold;
}

.acysubbuttons .subbutton {
	color: #fff;
	height: 36px;
	line-height: 0;
	margin-bottom: 0;
	min-height: 36px;
	width: 100% !important;
}

.acysubbuttons {
	margin-right: 20%;
}

/****** END ACYMailing Custom Styles ******/